#
#Tue Jul 12 08:28:30 CEST 2016
XC16_dsPIC33EP512MU810.languagetoolchain.version=1.24
XC16_dsPIC33EP512MU810.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=87bd75e150bff99fccfd6604f576ce22
XC16_dsPIC33EP512MU810.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc16\\v1.24\\bin
configurations-xml=2a2869d847224da9635f205bacd3d81a
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=f034478aa60d3a123c4e097fb2922dfc
host.platform=windows
conf.ids=,XC16_dsPIC33EP512MU810
